Bug 2213039 - rust-nu-glob-0.86.0 is available
Summary: rust-nu-glob-0.86.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rust-nu-glob
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michel Lind
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-06-07 00:07 UTC by Upstream Release Monitoring
Modified: 2023-11-10 01:55 UTC (History)
2 users (show)

Fixed In Version: rust-nu-glob-0.86.0-1.fc37 rust-nu-glob-0.86.0-1.fc39 rust-nu-glob-0.86.0-1.fc38
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-11-10 01:12:46 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2023-06-07 00:07:03 UTC
Releases retrieved: 0.81.0
Upstream release that is considered latest: 0.81.0
Current version/release in rawhide: 0.80.0-2.fc39
URL: https://crates.io/crates/nu-glob

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/243144/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-nu-glob

Comment 1 Upstream Release Monitoring 2023-06-27 18:57:47 UTC
Releases retrieved: 0.82.0
Upstream release that is considered latest: 0.82.0
Current version/release in rawhide: 0.80.0-2.fc39
URL: https://crates.io/crates/nu-glob

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/243144/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-nu-glob

Comment 2 Upstream Release Monitoring 2023-07-25 21:18:50 UTC
Releases retrieved: 0.83.0
Upstream release that is considered latest: 0.83.0
Current version/release in rawhide: 0.80.0-3.fc39
URL: https://crates.io/crates/nu-glob

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/243144/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-nu-glob

Comment 3 Upstream Release Monitoring 2023-07-30 18:34:22 UTC
Releases retrieved: 0.83.1
Upstream release that is considered latest: 0.83.1
Current version/release in rawhide: 0.80.0-3.fc39
URL: https://crates.io/crates/nu-glob

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/243144/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-nu-glob

Comment 4 Upstream Release Monitoring 2023-08-22 20:48:05 UTC
Releases retrieved: 0.84.0
Upstream release that is considered latest: 0.84.0
Current version/release in rawhide: 0.80.0-3.fc39
URL: https://crates.io/crates/nu-glob

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/243144/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-nu-glob

Comment 5 Upstream Release Monitoring 2023-09-19 20:57:10 UTC
Releases retrieved: 0.85.0
Upstream release that is considered latest: 0.85.0
Current version/release in rawhide: 0.80.0-3.fc39
URL: https://crates.io/crates/nu-glob

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/243144/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-nu-glob

Comment 6 Upstream Release Monitoring 2023-10-17 18:21:52 UTC
Releases retrieved: 0.86.0
Upstream release that is considered latest: 0.86.0
Current version/release in rawhide: 0.80.0-3.fc39
URL: https://crates.io/crates/nu-glob

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/243144/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-nu-glob

Comment 7 Fedora Update System 2023-10-30 01:43:28 UTC
FEDORA-2023-2d29b8083a has been submitted as an update to Fedora 40. https://bodhi.fedoraproject.org/updates/FEDORA-2023-2d29b8083a

Comment 8 Fedora Update System 2023-10-30 01:46:31 UTC
FEDORA-2023-2d29b8083a has been pushed to the Fedora 40 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2023-11-06 22:39:42 UTC
FEDORA-2023-2d736ee319 has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-2d736ee319

Comment 10 Fedora Update System 2023-11-07 01:45:16 UTC
FEDORA-2023-2d736ee319 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-2d736ee319`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-2d736ee319

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2023-11-07 05:22:47 UTC
FEDORA-2023-cc5db214de has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-cc5db214de

Comment 12 Fedora Update System 2023-11-07 20:37:47 UTC
FEDORA-2023-35de54f539 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-35de54f539

Comment 13 Fedora Update System 2023-11-08 02:52:11 UTC
FEDORA-2023-cc5db214de has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-cc5db214de`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-cc5db214de

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2023-11-08 03:04:03 UTC
FEDORA-2023-35de54f539 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-35de54f539`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-35de54f539

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2023-11-10 01:12:46 UTC
FEDORA-2023-35de54f539 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2023-11-10 01:46:00 UTC
FEDORA-2023-2d736ee319 has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2023-11-10 01:55:42 UTC
FEDORA-2023-cc5db214de has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.